from fastapi import APIRouter
from app.api.endpoints import containers, logs

api_router = APIRouter()

api_router.include_router(containers.router, prefix="/containers", tags=["containers"])
api_router.include_router(logs.router, prefix="/logs", tags=["logs"]) 